[Bug 317602] Re: Please upgrade libpst from upstream at www.five-ten-sg.com/libpst

hggdh hggdh2 at gmail.com
Tue Jan 27 22:26:34 GMT 2009


** Bug watch added: Debian Bug tracker #512909
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=512909

** Also affects: libpst (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=512909
   Importance: Unknown
       Status: Unknown

-- 
Please upgrade libpst from upstream at www.five-ten-sg.com/libpst
https://bugs.launchpad.net/bugs/317602
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list